<?xml version="1.0" encoding="utf-8" ?>
<SarRuleConfig>
    <!--  restore sar value when condition not match, for wifi and cell sar value -->
    <restore>
	    <sar_cell_restore value="2" />
    </restore>

    <!-- is_use_precondition is used to control power dissipation, recommend is 1 -->
    <configs is_use_precondition="1" >
		<config>
			<is_sub0_voice value="1" />
		    <is_cell_sar_sensor value="1" />			
            <sar_cell_reduce value="2" />
        </config>
        <config>
			<is_sub0_big_power value="1" />
		    <is_cell_sar_sensor value="1" />
			<sar_cell_reduce value="2" />
        </config>
        <config>
			<is_sub0_voice value="1" />
		    <is_cell_sar_sensor value="0" />			
            <sar_cell_reduce value="1" />
        </config>
        <config>
			<is_sub0_big_power value="1" />
		    <is_cell_sar_sensor value="0" />
			<sar_cell_reduce value="1" />
        </config>		
	</configs>
</SarRuleConfig>
